app-signup {
  padding: 42px 0px 20px 0px;
  background-color: white;
  @include media-breakpoint-up(md) {
  padding: 124px 0px 20px 0px;

  }

  .user-info-dropdown{
    border-bottom: 1px solid #9e9e9e !important;
    border: none;
    box-shadow: none;
    border-radius: 0;

    & .btn{
      border-radius: 0;
    }
    .btn-outline-primary{
    color: rgb(8, 1, 1) !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    }
  }

  & .card {
    background-color: transparent;
    box-shadow: none;
    border: none;

    @include media-breakpoint-up(md) {
      box-shadow: 0px 2px 6px #0000001C;
      border-radius: 10px;
      background-color: rgb(255, 255, 255);
    }

    & .card-body {
      padding: 0px;

      & .div_1 {
        background-color: #D5E0F8;
        height: 100%;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
      }

      & .div_2 {
        
        & .logo {
          img {
            max-width: 138px;
            margin-bottom: 71px;
            
          }
        }
        @include media-breakpoint-up(md) {
          padding: 58px 72px;

          & .logo {
            img {
              max-width: 157px;
              margin-bottom: 72px;

            }
          }
        }

        .personal-detail {
          .heading {
            @include muli-bold(20px);
            // max-width: 183px;
            margin-bottom: 47px;
            @include media-breakpoint-up(md) { 
              margin-bottom: 23px;
              }
          }

          .text {
            text-align: left;
            color: #9E9E9E;
            @include muli-regular(12px);
            margin-bottom: 50px;
          }

          span.text-danger {
            position: absolute;
            bottom: 0;
            left: 15px;
            width: 100%;
            @include muli-light(12px);


          }

          .seperator {
            width: 100%;
            text-align: center;
            border-bottom: 1px solid #DEDEDE;
            line-height: 0.1em;
            margin: 89px 0 22px;
            @include muli-semibold(12px);
            @include media-breakpoint-up(md) { 
              margin: 42px 0 22px;
            }
          }

          .login-link {
            @include muli-regular(14px);
            color: #434343;
            text-align: center;

            a {
              color: #4167B2;
            }
          }

          .seperator span {
            background: #f6f7fc;
            padding: 0 10px;
            @include muli-semibold(12px);
            @include media-breakpoint-up(md) { 
              background: #ffffff;
              }
          }

          .btn-google {
            padding: 16px 41px;
            background: #FFFFFF 0% 0% no-repeat padding-box;
            border: 2px solid #F2F2F2;
            border-radius: 4px;
            display: flex;
            @include muli-semibold(12px);
            align-items: center;
            justify-content: center;
            width: 100%;
          }

          .btn-facebook {
            display: flex;
            background: #4167B2 0% 0% no-repeat padding-box;
            border-radius: 4px;
            @include muli-semibold(12px);
            color: white;
            padding: 16px 37px;
            margin-right: 0px;
            align-items: center;
            justify-content: center;
            width: 100%;
          }

          .tctext {
            @include media-breakpoint-up(md) { 
              margin-top: 10px;
              }
            text-align: left;
            color: #9E9E9E;
            @include muli-regular(12px);
            margin-top: 50px;
            margin-bottom: 30px;

            a {
              color: #4167B2;
            }
          }

        }

        .emailEnterOTP,
        .mobileEnterOTP {

          .heading {
            @include muli-bold(20px);
            margin-bottom: 15px;
          }

          .text {
            text-align: left;
            color: #9E9E9E;
            @include muli-regular(12px);
            max-width: 261px;
          }

          #partitioned {
            padding-left: 15px;
            letter-spacing: 42px;
            border: 0;
            background-image: linear-gradient(to left, rgb(28, 139, 230) 70%, rgba(255, 255, 255, 0) 0%);
            background-position: bottom;
            background-size: 50px 1px;
            background-repeat: repeat-x;
            background-position-x: 35px;
            width: 300px;
            min-width: 300px;
          }

          #divInner {
            left: 0;
            position: sticky;
            & .otp-input{
              border-bottom: 1px solid #196be59c !important;
              border: none;
              border-radius: 0;
              &:focus{
                outline: 0;
                border-width: 0 0 2px;
                border-color: blue
              }
             
            }
            .btn{
              display: none !important;
            }

          }

          #divOuter {
            width: 100%;
            overflow: hidden;
            margin-top: 55px;
            margin-bottom: 41px;
            position: relative;
            text-align: center;
            @include media-breakpoint-up(md) { 
              text-align: left;
              }

            span.text-danger {
              // position: absolute;
              bottom: 0;
              left: 0px;
              width: 100%;
              @include muli-light(12px);

            }
          }

          .input {
            position: relative;

            span {
              position: absolute;
              bottom: 0;
              left: 0;
              width: 100%;
            }
          }


          .sub-heading {
            text-align: center;
            color: #000000;
            @include muli-semibold(16px);
            margin-bottom: 64px;
            @include media-breakpoint-up(md) { 
              text-align: left;
            margin-bottom: 54px;
            display: none;

              }
          }

          .msg-text {
            text-align: center;
            color: #000000;
            @include muli-light(12px);
            margin-bottom: 21px;
            @include media-breakpoint-up(md) { 
              text-align: left;
              }
          }

          .resend-button{
            text-align: center;
            @include media-breakpoint-up(md) { 
              text-align: left;
            }
            .btn-resend {
              @include muli-semibold(12px);
              padding: 12px 17px;
              background: #196be5 0% 0% no-repeat padding-box;
              box-shadow: 0px 2px 8px #7090D080;
              border: 1px solid #00000000;
              border-radius: 4px;
              color: white;
            }
          }
        }


        & .phonenumber {
          .fill-later {
            position: absolute;
            top: 10px;
            right: 10px;
            @include muli-regular(12px);
            @include media-breakpoint-up(md) { 
              right: 30px;
            }
          }

          .heading {
            @include muli-bold(20px);
            max-width: 154px;
          }

          .input-group {
            margin-top: 91px;
            @include media-breakpoint-up(md) { 
              margin-top: 59px;
            }

            & .form-control {
              &:focus {
                outline: none;
                box-shadow: none;
                background-color: transparent;
              }
            }

            .input-group-text {
              background-color: transparent;
              border: none;
              border-bottom: 1px solid #9E9E9E;
              border-radius: 0px;
            }
          }

          span.text-danger {
            position: absolute;
            bottom: 0;
            left: 15px;
            width: 100%;
            @include muli-light(12px);
            transform: translate(-5px, 25px);


          }

          .seperator {
            width: 100%;
            text-align: center;
            border-bottom: 1px solid #DEDEDE;
            line-height: 0.1em;
            margin: 178px 0 22px;
            @include muli-semibold(12px);
          }

          .seperator span {
            background: #f6f7fc;
            padding: 0 10px;
            @include muli-semibold(12px);
          }

          .btn-google {
            padding: 16px 41px;
            background: #FFFFFF 0% 0% no-repeat padding-box;
            border: 2px solid #F2F2F2;
            border-radius: 4px;
            display: flex;
            @include muli-semibold(12px);
            align-items: center;
            justify-content: center;
            width: 100%;
          }

          .btn-facebook {
            display: flex;
            background: #4167B2 0% 0% no-repeat padding-box;
            border-radius: 4px;
            @include muli-semibold(12px);
            color: white;
            padding: 16px 37px;
            margin-right: 0px;
            align-items: center;
            justify-content: center;
            width: 100%;
          }

          .text {
            text-align: left;
            color: #9E9E9E;
            @include muli-regular(12px);
            margin-top: 53px;

            a {
              color: #4167B2;
            }
          }
        }





        .rm-code {
          .heading {
            @include muli-bold(20px);
            margin-bottom: 15px;
            display: flex;
            align-items: center;

            img {
              max-width: 20px;
              margin-left: 51px;
            }
          }

          .input {
            margin-bottom: 314px;
             @include media-breakpoint-up(md) { 
             margin-bottom: 28px;
            }
          }

          .text {
            text-align: left;
            color: #9E9E9E;
            @include muli-regular(12px);
            margin-bottom: 50px;
            @include media-breakpoint-up(md) { 
             max-width: 261px;
            }
          }

          span.text-danger {
            position: absolute;
            bottom: 0;
            left: 15px;
            width: 100%;
            @include muli-light(12px);
            

          }
        }
      }

      & .mobile-btn-common .card{
        margin-top: 24px;
        @include media-breakpoint-up(md) { 
          margin-top: 51px;
        }
      }
    }
  }

  & .terms-condition{
    display: none;
    @include media-breakpoint-up(md) { 
      display: block;
      text-align: center;
      @include muli-regular(14px);
      margin-top: 18px;
      color: #9E9E9E;

      a{
        color:#196be5 !important;
        cursor: pointer;
      }
    }
  }

}
